@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body{
    padding: 0;
    margin: 0;
	font-family: Roboto, sans-serif;
	color: #fff;
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
    margin: 0;
}

canvas{
	display:block;
	position: absolute;
	top: 0;
}

#container{
	width: 100%;
	height: 100%;
}

.shadow{
	box-shadow: 0px 4px 12px 0px rgba(0,0,0, 0.6);
}

.global{
		margin: 20.5px;
	}

.logo-text{
	width: 40px;
	margin-top: 16px;
	display: inline-block!important;
}

/*BUTTON OUTLINE.................................*/

.profile{
	
	font-family: Roboto, sans-serif;
	border-radius: 4px;
	background-color: rgba(0,0,0, 0);
	border: 1.5px solid #41B3FF;
	color: #fff;
	font-weight: 300;
	font-size: 14px;
	cursor: pointer;
	margin: 24px 0 12px 0;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	width: 160px;
}

.profile:hover{
	background-color: #41B3FF;
	font-weight: 500;
}

/* NEW FOOTER............STARTS..........................*/
.footer{
	width: 100vw;
	background-color: rgba(0,0,0,1);
	z-index: 900;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	padding: 40px;
	box-sizing: border-box;
	color: rgba(255,255,255,0.9);
	}

.footer-contents{
	max-width: 360px;
}

.footer-contents-1{
	float: left;
	display: inline-block;
	text-align: left;
	margin: 0 0 40px 0;
}

.footer-contents-2{
	display: inline-block;
	text-align: left;
	float: left;
	margin: 0 0 40px 0;
}

.footer-header{
	font-size: 30px;
	font-weight: 700;
	margin: 0px 0 16px 0;
	letter-spacing: 2px;
}

.footer-text{
	margin: 0 0 0px 0;
	line-height: 20px;
	font-weight: 300;
}

a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

.footer-message{
		padding: 80px 0 24px 0;
	}

.copy {
    font-size: 16px!important;
    align-self: center;
    margin-right: 2px;
	}

.copy-right{
		font-weight: 300;
		line-height: 24px;
		margin: 0px 0 10px 0;
		display: inline-flex;
		font-size: 14px;
	}

.footer-links{
	display: inline-block;
	margin: 20px 0 0px 0;
}

.footer-icons{
	height: 24px;
	width: 24px;
	float: left;
	margin: 0 8px 0 0;
}

/*SCROLL ANIMATION...............................................*/
.scroll-text{
	width: 64px;
	display: block;
}

.mouse{
	margin: 8px 16px;
	width: 32px;
}



/* Custom CSS
 * --------------------------------------- */

/*.............................Mobile Device ................................*/
@media (min-width: 360px) and (max-width: 475.9px)
{
/*NAVIGATION MAIN............STARTS..........................*/
	
	#menu {
		width: 100%;
		height: 56px;
		background-color: #131D25;
		position: fixed;
		top: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		z-index: 900;
		float: left;
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.logo{
		width: 56px;
		height: 64px;
		opacity: 1;
		background-color: #41b3ff;
		margin: 0 0 0 16px;
		float: left;
		text-align: center;
		display: table;
	}
	
	.logo-text{
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
		width: 32px;
		margin-top: 14px
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.global{margin: 16px;}
	
	#menu-center {
		height: 56px;
		float: left;
		background-color: #0A161E;
		box-sizing: border-box;
		padding: 12px 20px 12px 20px;
		visibility: hidden;
	}


	#menu-center li {
		list-style: none;
		display: inline-block;
		line-height: 40px;
		letter-spacing: 0.5px;
		width: 80px;
		text-align: center;
		font-size: 14px;
	}
	
	#menu li.active a {
		color: #fff;
		font-weight: 500;
	}

	a {
		color: rgba(216,216,216, 0.6);
		text-decoration: none;
		font-weight: 300;
	}
	
	#scroll{
	display: inline-block;
	position: absolute;
	left: 46%;
	z-index: 900;
	bottom: 0;
}


	/*HOME...............................................*/

	#particles-js{
	  width: 100%;
	  height: 100%;
	  background-color: #050d13;
	  background-size: cover;
	  background-position: 50% 50%;
	  background-repeat: no-repeat;
	  text-align: center;
	  overflow-y: hidden;
	}

	.body-left{
		background-color: rgba(15,25,32,0.95);
		position: absolute;
		left: 0;
		width: 188px;
		height: 100vh;
		display: inline-block;
		z-index: 200;
		overflow-y: hidden;
	}

	.content{
		position: absolute;
		left: 24px;
		top: 30%;
		z-index: 200;
		text-align: left;
		width: 320px;
	}

	.moustache{
		margin-bottom: 8px;
		width: 96px
	}

	.name{
		font-size: 32px;
		margin: 0 0 16px 16px;
		font-weight: 700;
		letter-spacing: 0.8px;
	}
	.role-1, .role-2{
		font-size: 16px;
		font-weight: 500;
		float: left;
		margin: 0 0 24px 16px;
	}
	.role-2{
		color: #41b3ff;
		clear: right;
		margin-left: 0;
	}
	.tagline{
		box-sizing: border-box;
		padding: 10px 10px;
		font-size: 14px;
		font-weight: 300;
		background-color: rgba(0,0,0,0.60);
		display: block;
		float: left;
		clear: left;
		margin-left: 16px;
		line-height: 20px;
	}

	/*PROFILE...........................................*/
	#profile {
		padding: 65px 24px 60px 24px;
		margin: 0;
		text-align: center;
		float: left;
	}

	.header-one{
		font-family: Roboto condensed, sans-serif;
		font-size: 32px;
		line-height: 60px;
		vertical-align: middle;
		font-weight: bold;
		color: rgba(255,255,255, 0.25);
		margin: 16px 0 16px 0;
	}

	.profile-container{
		width: 100%;
		margin: 0;
		display: block;
		text-align: center;
	}
	.profile-pic{
		width: 34%;
		min-width: 240px;
		border-radius: 50%;
		display: inline-block;
	}
	
	.profile-summary{
		display: inline-block;
		position: relative;
		width: 90%;
		min-width: 320px;
		text-align: left;
	}

	.p-name{
		font-size: 20px;
		letter-spacing: 1px;
		font-weight: 500;
		margin: 16px 0 16px 0;
	}

	.designation{
		font-size: 16px;
		margin: 8px 0 12px 0;
		vertical-align: top;
		font-weight: 500;
	}

	.summary{
		font-weight: 300;
		font-size: 14px;
	}
	
	.extra-text{
		display: none;
		margin-top: 14px;
	}

	/*WORK...........................................*/
	#work {
		padding: 65px 0px 0px 0px;
		margin: 0;
		text-align: center;
		display: block;
	}

	.work-container{
		width: 100%;
		margin: 0px 0px 0px 0px;
		text-align: center;
		padding: 0px 24px 36px 24px;
		box-sizing: border-box;
	}

	.project-tiles{
		width:88%;
		max-width: 320px;
		height: 185px;
		margin: 0 0px 24px 0px;	
		position: relative;
		display: inline-block;
		text-align: left;
		border-radius: 1px;
	}

	.project-tiles .tile-des{
		width: 96%;
		background-color: rgba(0,0,0, 0.8);
		position: absolute;
		bottom: 16px;
		color: #fff;
	}
	.tile-label{
		font-weight: 500;
		margin: 12px;
		font-size: 16px;
	}

	.tile-services{
		font-size: 14px;
		font-weight: 300;
		margin: 0px 8px 12px 12px;
	}
	
	/*---------------FOOTER CUSTOM-------------*/
	.footer-contents-2{
		display: inline-block;
		text-align: left;
		float: left;
		margin: 0 0 30px 0;
	}
	
	.footer-header{
		font-size: 24px;
		font-weight: 700;
		margin: 0px 0 10px 0;
		letter-spacing: 2px;
		}

}

/*.............................Mobile Device ................................*/
@media (min-width: 476px) and (max-width: 575.9px)
{
/*NAVIGATION MAIN............STARTS..........................*/
	#menu {
		width: 100%;
		height: 56px;
		background-color: #131D25;
		position: fixed;
		top: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		z-index: 900;
		float: left;
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.logo{
		width: 56px;
		height: 64px;
		opacity: 1;
		background-color: #41b3ff;
		margin: 0 0 0 16px;
		float: left;
		text-align: center;
		display: table;
	}
	
	.logo-text{
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
		width: 32px;
		margin-top: 14px
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.global{margin: 16px;}

	#menu-center {
		height: 56px;
		float: left;
		background-color: #0A161E;
		box-sizing: border-box;
		padding: 12px 20px 12px 20px;
	}


	#menu-center li {
		list-style: none;
		display: inline-block;
		line-height: 40px;
		letter-spacing: 0.5px;
		width: 80px;
		text-align: center;
		font-size: 14px;
	}
	
	#menu li.active a {
		color: #fff;
		font-weight: 500;
	}

	a {
		color: rgba(216,216,216, 0.6);
		text-decoration: none;
		font-weight: 300;
	}

	#scroll{
	display: inline-block;
	position: absolute;
	left: 46%;
	z-index: 900;
	bottom: 0;
}

	/*HOME...............................................*/

	#particles-js{
	  width: 100%;
	  height: 100%;
	  background-color: #050d13;
	  background-size: cover;
	  background-position: 50% 50%;
	  background-repeat: no-repeat;
	  text-align: center;
	  overflow-y: hidden;
	}

	.body-left{
		background-color: rgba(15,25,32,0.95);
		position: absolute;
		left: 0;
		width: 220px;
		height: 100vh;
		display: inline-block;
		z-index: 200;
		overflow-y: hidden;
	}

	.content{
		position: absolute;
		left: 32px;
		top: 30%;
		z-index: 200;
		text-align: left;
		width: 80%;
		max-width: 480px;
		
	}

	.moustache{
		margin-bottom: 8px;
		width: 96px
	}

	.name{
		font-size: 36px;
		margin: 0 0 16px 24px;
		font-weight: 700;
		letter-spacing: 0.8px;
	}
	.role-1, .role-2{
		font-size: 18px;
		font-weight: 500;
		float: left;
		margin: 0 0 24px 24px;
	}
	.role-2{
		color: #41b3ff;
		clear: right;
		margin-left: 0;
	}
	.tagline{
		box-sizing: border-box;
		padding: 12px 12px;
		font-size: 14px;
		line-height: 20px;
		font-weight: 300;
		background-color: rgba(0,0,0,0.60);
		display: block;
		float: left;
		clear: left;
		margin-left: 24px;
		max-width: 400px;
	}

	/*PROFILE...........................................*/
	#profile {
		padding: 65px 32px 60px 32px;
		margin: 0;
		text-align: center;
		float: left;
	}

	.header-one{
		font-family: Roboto condensed, sans-serif;
		font-size: 40px;
		line-height: 60px;
		vertical-align: middle;
		font-weight: bold;
		color: rgba(255,255,255, 0.25);
		margin: 16px 0 24px 0;
	}

	.profile-pic{
		width: 280px;
		border-radius: 50%;
	}
	
	.profile-summary{
		margin-left: 16px;
		position: relative;
		float: left;
		width: 96%;
		min-width: 400px;
		text-align: left;
	}

	.p-name{
		font-size: 24px;
		line-height: 40px;
		letter-spacing: 1px;
		font-weight: 500;
		margin: 16px 0px;
	}

	.designation{
		font-size: 20px;
		margin: 8px 0 12px 0;
		vertical-align: top;
		font-weight: 500;
	}

	.summary{
		font-weight: 300;
		font-size: 16px;
	}
	
	.extra-text{
		display: none;
		margin-top: 14px;
	}

	/*WORK...........................................*/
	#work {
		padding: 65px 0px 0px 0px;
		margin: 0;
		text-align: center;
		display: block;
	}

	.work-container{
		width: 100%;
		margin: 0px 0 0px 0px;
		text-align: center;
		padding: 0px 32px 36px 32px;
		box-sizing: border-box;
	}

	.project-tiles{
		width:360px;
		height: 220px;
		margin: 0 0px 32px 0px;	
		position: relative;
		display: inline-block;
		text-align: left;
		border-radius: 1px;
	}

	.project-tiles .tile-des{
		width: 80%;
		background-color: rgba(0,0,0, 0.8);
		position: absolute;
		bottom: 20px;
		color: #fff;
	}
	.tile-label{
		font-weight: 500;
		margin: 12px;
		font-size: 16px;
	}

	.tile-services{
		font-size: 14px;
		font-weight: 300;
		margin: 0px 8px 12px 12px;
	}
	
	/*-----------------CUSTOMR FOOTER -------------*/
	
	.footer-contents-2{
		display: inline-block;
		text-align: left;
		float: left;
		margin: 0 0 30px 0;
	}
	
	.footer-header{
	font-size: 26px;
	font-weight: 700;
	margin: 0px 0 10px 0;
	letter-spacing: 2px;
	}

}

/*.............................DEVICE 576 - 767.9 ................................*/
@media (min-width: 576px) and (max-width: 767.9px)
{
/*NAVIGATION MAIN............STARTS..........................*/
		#menu {
		width: 100%;
		height: 56px;
		background-color: #131D25;
		position: fixed;
		top: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		z-index: 900;
		float: left;
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.logo{
		width: 56px;
		height: 64px;
		opacity: 1;
		background-color: #41b3ff;
		margin: 0 0 0 24px;
		float: left;
		text-align: center;
		display: table;
	}
	
	.logo-text{
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
		width: 32px;
		margin-top: 14px
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.global{margin: 16px;}

	#menu-center {
		height: 56px;
		float: left;
		background-color: #0A161E;
		margin-left: 0px;
		box-sizing: border-box;
		padding: 12px 24px 12px 24px;
	}


	#menu-center li {
		list-style: none;
		display: inline-block;
		line-height: 40px;
		letter-spacing: 0.5px;
		width: 88px;
		text-align: center;
	}
	
	#menu li.active a {
		color: #fff;
		font-weight: 500;
	}

	a {
		color: rgba(216,216,216, 0.6);
		text-decoration: none;
		font-weight: 300;
		width: 60px;
	}

	#scroll{
	display: inline-block;
	position: absolute;
	left: 47%;
	z-index: 900;
	bottom: 0;
}


	/*HOME...............................................*/

	#particles-js{
	  width: 100%;
	  height: 100%;
	  background-color: #050d13;
	  background-size: cover;
	  background-position: 50% 50%;
	  background-repeat: no-repeat;
	  text-align: center;
	  overflow-y: hidden;
	}

	.body-left{
		background-color: rgba(15,25,32,0.95);
		position: absolute;
		left: 0;
		width: 284px;
		height: 100vh;
		display: inline-block;
		z-index: 200;
		overflow-y: hidden;
	}

	.content{
		position: absolute;
		left: 64px;
		top: 28%;
		z-index: 200;
		text-align: left;
		width: 660px;
	}

	.moustache{
		margin-bottom: 8px;
		width: 96px
	}

	.name{
		font-size: 43px;
		margin: 0 0 16px 20px;
		font-weight: bolder;
		letter-spacing: 1.5px;
	}
	.role-1, .role-2{
		font-size: 20px;
		font-weight: 300;
		float: left;
		margin: 0 0 32px 20px;;
		letter-spacing: 1px;
	}
	.role-2{
		color: #41b3ff;
		clear: right;
		margin-left: 0;
	}
	.tagline{
		padding: 14px;
		font-size: 16px;
		line-height: 24px;
		font-weight: lighter;
		background-color: rgba(0,0,0,0.60);
		display: block;
		float: left;
		clear: left;
		margin-left: 20px;
		max-width: 420px;
	}

	/*PROFILE...........................................*/
	#profile {
		padding: 80px 30px 60px 30px;
		margin: 0;
		display: block;
		text-align: center;
	}

	.header-one{
		font-family: Roboto condensed, sans-serif;
		font-size: 40px;
		line-height: 60px;
		vertical-align: middle;
		font-weight: bold;
		color: rgba(255,255,255, 0.25);
		margin: 0 0 24px 0;
	}
	
	.profile-container{
		width: 100%;
		margin: 0;
		display: inline-block;
	}

	.profile-pic{
		width: 40%;
		margin: 0px 0 0 0px;
		border-radius: 50%;
		display: inline-block;
	}
	
	.profile-summary{
		margin: 32px 0 0 0px;
		width: 88%;
		text-align: left;
		vertical-align: top;
		display: inline-block;
	}

	.p-name{
		font-size: 28px;
		letter-spacing: 1px;
		line-height: 48px;
		font-weight: 500;
		margin: 16px 0px;
	}

	.designation{
		font-size: 20px;
		letter-spacing: 0.75px;
		margin: 8px 0 12px 0;
		line-height: 20px;
		vertical-align: top;
		font-weight: 500;
	}

	.summary{
		font-weight: 300;
		letter-spacing: 0.25px;
		margin-bottom: 12px;
		font-size: 16px;
	}

	.extra-text{margin: 0;}
	
	/*WORK...........................................*/
	#work {
		padding: 80px 0px 0px 0px;
		margin: 0;
		display: block;
		text-align: center;
	}

	.work-container{
		width: 100%;
		display: inline-block;
		/*position: relative;
		top: -18px;
		margin: 0px 0 60px 20px;*/
		text-align: center;
		padding: 0px 30px 60px 30px;
		box-sizing: border-box;
	}

	.project-tiles{
		width:360px;
		height: 220px;
		margin: 0 0px 32px 0px;	
		position: relative;
		display: inline-block;
		text-align: left;
		border-radius: 1px;
	}

	.project-tiles .tile-des{
		width: 80%;
		background-color: rgba(0,0,0, 0.8);
		position: absolute;
		bottom: 24px;
		color: #fff;
	}
	.tile-label{
		font-weight: 500;
		margin: 12px;
		font-size: 16px;
	}

	.tile-services{
		font-size: 14px;
		font-weight: 300;
		margin: 0px 8px 12px 12px;
	}

	.project-tiles:hover .tile-des{
		visibility: visible; 
		-webkit-transition: visibility 300ms;
		transition: visibility 300ms;
	}
}

/*.............................DEVICE 768 - 991.9 ................................*/
@media (min-width: 768px) and (max-width: 991.9px)
{
/*NAVIGATION MAIN............STARTS..........................*/
		#menu {
		width: 100%;
		height: 64px;
		background-color: #131D25;
		position: fixed;
		top: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		z-index: 900;
		float: left;
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.logo{
		width: 56px;
		height: 72px;
		opacity: 1;
		background-color: #41b3ff;
		margin: 0 0 0 24px;
		float: left;
		text-align: center;
		display: table;
	}
	
	.logo-text{
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
	}

	.share{
		width: 64px;
		height: 64px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	#menu-center {
		height: 64px;
		float: left;
		/*border-right: 1px solid rgba(216,216,216, 0.6);
		border-left: 1px solid rgba(216,216,216, 0.6); */
		background-color: #0A161E;
		margin-left: 0px;
		box-sizing: border-box;
		padding: 12px 32px 12px 32px;
	}


	#menu-center li {
		list-style: none;
		display: inline-block;
		line-height: 40px;
		letter-spacing: 0.5px;
		text-align: center;
		width: 96px;
	}
	
	#menu li.active a {
		color: #fff;
		font-weight: 500;
	}

	a {
		color: rgba(216,216,216, 0.6);
		text-decoration: none;
		font-weight: 300;
	}

	#scroll{
	display: inline-block;
	position: absolute;
	left: 47.4%;
	z-index: 900;
	bottom: 0;
	}


	/*HOME...............................................*/

	#particles-js{
	  width: 100%;
	  height: 100%;
	  background-color: #050d13;
	  background-size: cover;
	  background-position: 50% 50%;
	  background-repeat: no-repeat;
	  text-align: center;
	  overflow-y: hidden;
	}

	.body-left{
		background-color: rgba(15,25,32,0.95);
		position: absolute;
		left: 0;
		width: 352px;
		height: 100vh;
		display: inline-block;
		z-index: 200;
		overflow-y: hidden;
	}

	.content{
		position: absolute;
		left: 100px;
		top: 28%;
		z-index: 200;
		text-align: left;
		width: 660px;
	}

	.moustache{
		margin-bottom: 8px;
		width: 128px
	}

	.name{
		font-size: 48px;
		margin: 0 0 16px 32px;
		font-weight: bolder;
		letter-spacing: 1.5px;
	}
	.role-1, .role-2{
		font-size: 22px;
		font-weight: 300;
		float: left;
		margin: 0 0 32px 32px;;
		letter-spacing: 1px;
	}
	.role-2{
		color: #41b3ff;
		clear: right;
		margin-left: 0;
	}
	.tagline{
		padding: 18px;
		font-size: 18px;
		font-weight: lighter;
		background-color: rgba(0,0,0,0.60);
		display: block;
		float: left;
		clear: left;
		margin-left: 32px;
		max-width:80%;
		line-height:28px;
	}

	/*PROFILE...........................................*/
	#profile {
		padding: 80px 64px 60px 64px;
		margin: 0;
		display: block;
		text-align: center;
	}

	.header-one{
		font-family: Roboto condensed, sans-serif;
		font-size: 56px;
		line-height: 100px;
		vertical-align: middle;
		font-weight: bold;
		color: rgba(255,255,255, 0.25);
		margin: 0 0 24px 0;
	}
	
	.profile-container{
		width: 100%;
		margin: 0;
		display: inline-block;
	}

	.profile-pic{
		width: 40%;
		margin: 0px 0 0 0px;
		border-radius: 50%;
		display: inline-block;
	}
	
	.profile-summary{
		width: 88%;
		text-align: left;
		vertical-align: top;
		display: inline-block;
	}

	.p-name{
		font-size: 29px;
		letter-spacing: 1px;
		line-height: 56px;
		font-weight: 500;
		margin: 24px 0 16px 0;
	}

	.designation{
		font-size: 20px;
		letter-spacing: 0.75px;
		margin: 8px 0 12px 0;
		line-height: 20px;
		vertical-align: top;
		font-weight: 500;
	}

	.summary{
		font-weight: 300;
		letter-spacing: 0.25px;
		margin-bottom: 16px;
	}
	
	.extra-text{
		margin: 0;
	}

	.button{
		height: 40px;
		padding: 0 16px;
		border-radius: 4px;
		background-color: #050d13;
		border: 1.5px solid #41B3FF;

	}

	.button-text{
		font: 300 14px Gotham, system-ui;
		color: #fff;
	}

	.profile:hover{
		border: 2px solid #41B3FF;
	}

	/*WORK...........................................*/
	#work {
		padding: 80px 0px 0px 0px;
		margin: 0;
		display: block;
		text-align: center;
	}

	.work-container{
		width: 100%;
		margin: 0px 0 0px 0px;
		/*position: relative;
		top: -32px;*/
		display: inline-block;
		padding: 0px 64px 60px 64px;
		box-sizing: border-box;
	}

	.project-tiles{
		width:360px;
		height: 240px;
		margin: 0 32px 32px 0px;	
		position: relative;
		display: inline-block;
		text-align: left;
		border-radius: 1px;
	}

	.project-tiles .tile-des{
		width: 80%;
		background-color: rgba(0,0,0, 0.8);
		position: absolute;
		bottom: 24px;
		color: #fff;
	}
	.tile-label{
		font-weight: 500;
		margin: 12px;
		font-size: 16px;
	}

	.tile-services{
		font-size: 14px;
		font-weight: 300;
		margin: 0px 8px 12px 12px;
	}

	.project-tiles:hover .tile-des{
		visibility: visible; 
		-webkit-transition: visibility 300ms;
		transition: visibility 300ms;
	}
	
/* CUSTOM FOOTER............STARTS..........................*/
	.footer-contents{
		width: 100%;
		display: inline-block;
		max-width: 800px;
	}

	.footer-contents-1{
		margin: 0 0 30px 16px;
		max-width: 320px;
	}

	.footer-contents-2{
		float: right;
		margin: 0 0 0px 0;
	}

	.footer-links{
		display: inline-block;
		margin: 30px 0 0px 0;
	}
}

/*.......................................DEVICE 768-1199......................*/
@media (min-width: 992px) and (max-width: 1199.9px)
{
/*NAVIGATION MAIN............STARTS..........................*/
	#menu {
		width: 100%;
		height: 64px;
		background-color: #131D25;
		position: fixed;
		top: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		z-index: 900;
		float: left;
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.logo{
		width: 56px;
		height: 72px;
		opacity: 1;
		background-color: #41b3ff;
		margin: 0 0 0 32px;
		float: left;
		text-align: center;
		display: table;
	}
	
	.logo-text{
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
	}

	.share{
		width: 64px;
		height: 64px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	#menu-center {
		height: 64px;
		float: left;
		/*border-right: 1px solid rgba(216,216,216, 0.6);
		border-left: 1px solid rgba(216,216,216, 0.6); */
		background-color: #0A161E;
		margin-left: 0px;
		box-sizing: border-box;
		padding: 12px 32px 12px 32px;
	}


	#menu-center li {
		list-style: none;
		display: inline-block;
		line-height: 40px;
		letter-spacing: 0.5px;
		text-align: center;
		width: 96px;
	}

	a {
		color: rgba(216,216,216, 0.6);
		text-decoration: none;
		font-weight: 300;
	}
	
	#menu li.active a {
		color: #fff;
		font-weight: 500;
	}

	#scroll{
	display: inline-block;
	position: absolute;
	left: 48%;
	z-index: 900;
	bottom: 0;
	}

	/*HOME...............................................*/

	#particles-js{
	  width: 100%;
	  height: 100%;
	  background-color: #050d13;
	  background-size: cover;
	  background-position: 50% 50%;
	  background-repeat: no-repeat;
	  text-align: center;
	  overflow-y: hidden;
	}

	.body-left{
		background-color: rgba(15,25,32,0.95);
		position: absolute;
		left: 0;
		width: 455px;
		height: 100vh;
		display: inline-block;
		z-index: 200;
		overflow-y: hidden;
	}

	.content{
		position: absolute;
		left: 128px;
		top: 28%;
		z-index: 200;
		text-align: left;
		width: 660px;
	}

	.moustache{
		margin-bottom: 8px;
		width: 128px
	}

	.name{
		font-size: 60px;
		margin: 0 0 16px 48px;
		font-weight: bolder;
		letter-spacing: 1.6px;
	}
	.role-1, .role-2{
		font-size: 29px;
		font-weight: 300;
		float: left;
		margin: 0 0 32px 48px;;
		letter-spacing: 1.1px;
	}
	.role-2{
		color: #41b3ff;
		clear: right;
		margin-left: 0;
	}
	.tagline{
		padding: 20px;
		font-size: 20px;
		font-weight: lighter;
		background-color: rgba(0,0,0,0.60);
		display: block;
		float: left;
		clear: left;
		margin-left: 48px;
		max-width:80%;
		line-height:32px;
	}

	/*PROFILE...........................................*/
	#profile {
		padding: 80px 80px 80px 80px;
		margin: 0;
		display: inline-block;
		text-align: center;
	}

	.header-one{
		font-family: Roboto condensed, sans-serif;
		font-size: 64px;
		line-height: 100px;
		vertical-align: middle;
		font-weight: bold;
		color: rgba(255,255,255, 0.25);
		margin: 0 0 16px 0;
	}
	
	.profile-container{
		width: 100%;
		margin: 0;
		display: inline-block;
	}

	.profile-pic{
		width: 36%;
		margin: 0px 0 0 0px;
		border-radius: 50%;
		display: inline-block;
	}
	
	.profile-summary{
		margin-left: 40px;
		width: 48%;
		text-align: left;
		vertical-align: top;
		display: inline-block;
	}

	.p-name{
		font-size: 29px;
		letter-spacing: 1px;
		margin: 8px 0 8px 0;
		line-height: 56px;
		font-weight: 500;
	}

	.designation{
		font-size: 20px;
		letter-spacing: 0.75px;
		margin: 16px 0 16px 0;
		line-height: 20px;
		vertical-align: top;
		font-weight: 500;
	}

	.summary{
		font-weight: 300;
		letter-spacing: 0.25px;
		margin-bottom: 16px;
	}

	.extra-text{margin-bottom: 0px;}
	
	.button{
		height: 40px;
		padding: 0 16px;
		border-radius: 4px;
		background-color: #050d13;
		border: 1.5px solid #41B3FF;

	}

	.button-text{
		font: 300 14px Gotham, system-ui;
		color: #fff;
	}

	.profile:hover{
		border: 2px solid #41B3FF;
	}

	/*WORK...........................................*/
	#work {
		padding: 80px 0px 0px 0px;
		margin: 0;
		display: block;
		text-align: center;
	}

	.work-container{
		width: 100%;
		margin: 0px 0 0px 0px;
		display: inline-block;
		padding: 0px 80px 60px 80px;
		box-sizing: border-box;
	}

	.project-tiles{
		width:360px;
		height: 240px;
		margin: 0 32px 32px 0px;	
		position: relative;
		display: inline-block;
		text-align: left;
		border-radius: 1px;
	}

	.project-tiles .tile-des{
		width: 80%;
		background-color: rgba(0,0,0, 0.8);
		position: absolute;
		bottom: 32px;
		color: #fff;
		visibility: hidden;
	}
	
	.tile-label{
		font-weight: 500;
		margin: 12px;
		font-size: 18px;
	}

	.tile-services{
		font-size: 16px;
		font-weight: 300;
		margin: 0px 8px 12px 12px;
	}

	.project-tiles:hover .tile-des{
		visibility: visible; 
		-webkit-transition: visibility 300ms;
		transition: visibility 300ms;
	}
	
	/* CUSTOM FOOTER............STARTS..........................*/
	.footer-contents{
		width: 88%;
		max-width: 960px;
		display: inline-block;
	}

	.footer-contents-1{
		margin: 0 0 30px 0;
		max-width: 460px;
	}

	.footer-contents-2{
		float: right;
		margin: 0 0 0px 0;
	}

	.footer-links{
		display: inline-block;
		margin: 30px 0 0px 0;
	}
}

/*.............................DEVICE 1200 UP ................................*/
@media (min-width: 1200px) and (max-width: 1466.9px)
{
/*NAVIGATION MAIN............STARTS..........................*/
	#menu {
		width: 100%;
		height: 64px;
		background-color: #131D25;
		position: fixed;
		top: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		z-index: 900;
		float: left;
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.logo{
		width: 56px;
		height: 72px;
		opacity: 1;
		background-color: #41b3ff;
		margin: 0 0 0 32px;
		float: left;
		text-align: center;
		display: table;
	}
	
	.logo-text{
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
	}

	.share{
		width: 64px;
		height: 64px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	#menu-center {
		height: 64px;
		float: left;
		/*border-right: 1px solid rgba(216,216,216, 0.6);
		border-left: 1px solid rgba(216,216,216, 0.6); */
		background-color: #0A161E;
		margin-left: 0px;
		box-sizing: border-box;
		padding: 12px 32px 12px 32px;
	}


	#menu-center li {
		list-style: none;
		display: inline-block;
		line-height: 40px;
		letter-spacing: 0.5px;
		text-align: center;
		width: 96px;
	}
	
	#menu li.active a {
		color: #fff;
		font-weight: 500;
	}

	a {
		color: rgba(216,216,216, 0.6);
		text-decoration: none;
		font-weight: 300;
	}

	#scroll{
	display: inline-block;
	position: absolute;
	left: 49%;
	z-index: 900;
	bottom: 0;
	}

	/*HOME...............................................*/

	#particles-js{
	  width: 100%;
	  height: 100%;
	  background-color: #050d13;
	  background-size: cover;
	  background-position: 50% 50%;
	  background-repeat: no-repeat;
	  text-align: center;
	  overflow-y: hidden;
	}

	.body-left{
		background-color: rgba(15,25,32,0.95);
		position: absolute;
		left: 0;
		width: 510px;
		height: 100vh;
		display: inline-block;
		z-index: 200;
		overflow-y: hidden;
	}

	.content{
		position: absolute;
		left: 164px;
		top: 28%;
		z-index: 200;
		text-align: left;
	}

	.moustache{
		margin-bottom: 8px;
		width: 128px
	}

	.name{
		font-size: 64px;
		margin: 0 0 16px 48px;
		font-weight: 700;
		letter-spacing: 1.5px;
	}
	.role-1, .role-2{
		font-size: 32px;
		float: left;
		margin: 0 0 28px 48px;;
		letter-spacing: 0.6px;
		font-weight: 400;
	}
	.role-2{
		color: #41b3ff;
		clear: right;
		margin-left: 0;
	}
	.tagline{
		padding: 20px;
		font-size: 18px;
		line-height:28px;
		font-weight: 300;
		background-color: rgba(0,0,0,0.80);
		display: block;
		float: left;
		clear: left;
		margin-left: 48px;
		letter-spacing: 0.8px;
		max-width:70%;
	}

	/*PROFILE...........................................*/
	#profile {
		padding: 80px 100px 80px 100px;
		margin: 0;
		text-align: center;
		display: inline-block;
	}

	.header-one{
		font-family: Roboto condensed, sans-serif;
		font-size: 80px;
		line-height: 100px;
		vertical-align: middle;
		font-weight: bold;
		color: rgba(255,255,255, 0.25);
		margin: 0 0 32px 0;
	}
	
	.profile-container{
		width: 100%;
		margin: 0;
		display: inline-block;
	}

	.profile-pic{
		width: 32%;
		margin: 0px 0 0 0px;
		border-radius: 50%;
		display: inline-block;
	}
	
	.profile-summary{
		margin-left: 64px;
		width: 48%;
		max-width: 560px;
		text-align: left;
		vertical-align: top;
		display: inline-block;
		
	}

	.p-name{
		font-size: 32px;
		margin: 8px 0 8px 0;
		line-height: 56px;
		font-weight: 500;
	}

	.designation{
		font-size: 20px;
		letter-spacing: 0.75px;
		margin: 16px 0 16px 0;
		line-height: 20px;
		vertical-align: top;
		font-weight: 500;
	}

	.summary{
		font-weight: 300;
		letter-spacing: 0.25px;
		margin-bottom: 16px;
	}
	
	.extra-text{margin: 0;}

	.button{
		height: 40px;
		padding: 0 16px;
		border-radius: 4px;
		background-color: #050d13;
		border: 1.5px solid #41B3FF;

	}

	.button-text{
		font: 300 14px Gotham, system-ui;
		color: #fff;
	}

	.profile:hover{
		border: 2px solid #41B3FF;
	}

	/*WORK...........................................*/
	#work {
		padding: 80px 0px 0px 0px;
		margin: 0;
		text-align: center;
		display: block;
	}

	.work-container{
		width: 100%;
		margin: 0px 0 0px 0px;
		display: inline-block;
		padding: 0px 100px 60px 100px;
		box-sizing: border-box;
	}

	.project-tiles{
		width:380px;
		height: 260px;
		margin: 0 32px 32px 0px;	
		position: relative;
		display: inline-block;
		text-align: left;
		border-radius: 1px;
	}

	.project-tiles .tile-des{
		width: 80%;
		background-color: rgba(0,0,0, 0.8);
		position: absolute;
		bottom: 32px;
		color: #fff;
		visibility: hidden;
	}
	
	.tile-label{
		font-weight: 500;
		margin: 12px;
		font-size: 20px;
	}

	.tile-services{
		font-size: 16px;
		font-weight: 300;
		margin: 0px 8px 12px 12px;
	}


	.project-tiles:hover .tile-des{
		visibility: visible; 
		-webkit-transition: visibility 300ms;
		transition: visibility 300ms;
	}
	
	/* CUSTOM FOOTER............STARTS..........................*/
	.footer-contents{
		width: 88%;
		max-width: 960px;
		display: inline-block;
	}

	.footer-contents-1{
		margin: 0 0 30px 0;
		max-width: 460px;
	}

	.footer-contents-2{
		float: right;
		margin: 0 0 0px 0;
	}

	.footer-links{
		display: inline-block;
		margin: 30px 0 0px 0;
	}
}

@media (min-width: 1467px)
{
/*NAVIGATION MAIN............STARTS..........................*/
	#menu {
		width: 100%;
		height: 64px;
		background-color: #131D25;
		position: fixed;
		top: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		z-index: 900;
		float: left;
	}

	.share{
		width: 56px;
		height: 56px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	.logo{
		width: 56px;
		height: 72px;
		opacity: 1;
		background-color: #41b3ff;
		margin: 0 0 0 32px;
		float: left;
		text-align: center;
		display: table;
	}
	
	.logo-text{
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
	}

	.share{
		width: 64px;
		height: 64px;
		background-color: #41b3ff;
		display: inline-block;
		float: right;
	}

	#menu-center {
		height: 64px;
		float: left;
		/*border-right: 1px solid rgba(216,216,216, 0.6);
		border-left: 1px solid rgba(216,216,216, 0.6); */
		background-color: #0A161E;
		margin-left: 0px;
		box-sizing: border-box;
		padding: 12px 40px 40px 40px;
	}


	#menu-center li {
		list-style: none;
		display: inline-block;
		line-height: 40px;
		letter-spacing: 1px;
		text-align: center;
		width: 128px;
	}
	
	#menu li.active a {
		color: #fff;
		font-weight: 500;
	}

	a {
		color: rgba(216,216,216, 0.6);
		text-decoration: none;
		font-weight: 300;
	}

	#scroll{
	display: inline-block;
	position: absolute;
	left: 49.4%;
	z-index: 900;
	bottom: 0;
	}

	/*HOME...............................................*/

	#particles-js{
	  width: 100%;
	  height: 100%;
	  background-color: #050d13;
	  background-size: cover;
	  background-position: 50% 50%;
	  background-repeat: no-repeat;
	  text-align: center;
	  overflow-y: hidden;
	}

	.body-left{
		background-color: rgba(15,25,32,0.95);
		position: absolute;
		left: 0;
		width: 680px;
		height: 100vh;
		display: inline-block;
		z-index: 200;
		overflow-y: hidden;
	}

	.content{
		position: absolute;
		left: 240px;
		top: 28%;
		z-index: 200;
		text-align: left;
	}

	.moustache{
		margin-bottom: 8px;
		width: 160px
	}

	.name{
		font-size: 82px;
		margin: 0 0 20px 64px;
		font-weight: 700;
		letter-spacing: 1.5px;
	}
	.role-1, .role-2{
		font-size: 40px;
		float: left;
		margin: 0 0 32px 64px;;
		letter-spacing: 0.6px;
		font-weight: 400;
	}
	.role-2{
		color: #41b3ff;
		clear: right;
		margin-left: 0;
	}
	.tagline{
		padding: 24px;
		font-size: 24px;
		line-height:32px;
		font-weight: 300;
		background-color: rgba(0,0,0,0.80);
		display: block;
		float: left;
		clear: left;
		margin-left: 64px;
		letter-spacing: 0.8px;
		max-width:70%;
	}

	/*PROFILE...........................................*/
	#profile {
		padding: 80px 100px 80px 100px;
		margin: 0;
		text-align: center;
		display: inline-block;
	}

	.header-one{
		font-family: Roboto condensed, sans-serif;
		font-size: 80px;
		line-height: 100px;
		vertical-align: middle;
		font-weight: bold;
		color: rgba(255,255,255, 0.25);
		margin: 0 0 32px 0;
	}
	
	.profile-container{
		width: 100%;
		margin: 0;
		display: inline-block;
	}

	.profile-pic{
		width: 24%;
		margin: 0px 0 0 0px;
		border-radius: 50%;
		display: inline-block;
	}
	
	.profile-summary{
		margin-left: 80px;
		width: 48%;
		max-width: 760px;
		text-align: left;
		vertical-align: top;
		display: inline-block;
		font-size: 18px;
		
	}

	.p-name{
		font-size: 40px;
		margin: 8px 0 8px 0;
		line-height: 64px;
		font-weight: 500;
	}

	.designation{
		font-size: 20px;
		letter-spacing: 0.75px;
		margin: 16px 0 16px 0;
		line-height: 20px;
		vertical-align: top;
		font-weight: 500;
	}

	.summary{
		font-weight: 300;
		letter-spacing: 0.25px;
		margin-bottom: 16px;
	}
	
	.extra-text{margin: 0;}

	.button{
		height: 40px;
		padding: 0 16px;
		border-radius: 4px;
		background-color: #050d13;
		border: 1.5px solid #41B3FF;

	}

	.button-text{
		font: 300 14px Gotham, system-ui;
		color: #fff;
	}

	.profile:hover{
		border: 2px solid #41B3FF;
	}

	/*WORK...........................................*/
	#work {
		padding: 80px 0px 0px 0px;
		margin: 0;
		text-align: center;
		display: block;
	}

	.work-container{
		width: 100%;
		margin: 0px 0 0px 0px;
		max-width: 1540px;
		display: inline-block;
		padding: 0px 100px 60px 100px;
		box-sizing: border-box;
	}

	.project-tiles{
		width:380px;
		height: 260px;
		margin: 0 32px 32px 0px;	
		position: relative;
		display: inline-block;
		text-align: left;
		border-radius: 1px;
	}

	.project-tiles .tile-des{
		width: 80%;
		background-color: rgba(0,0,0, 0.8);
		position: absolute;
		bottom: 32px;
		color: #fff;
		visibility: hidden;
	}
	
	.tile-label{
		font-weight: 500;
		margin: 12px;
		font-size: 20px;
	}

	.tile-services{
		font-size: 16px;
		font-weight: 300;
		margin: 0px 8px 12px 12px;
	}


	.project-tiles:hover .tile-des{
		visibility: visible; 
		-webkit-transition: visibility 300ms;
		transition: visibility 300ms;
	}
	
	/* CUSTOM FOOTER............STARTS..........................*/
	.footer-contents{
		width: 88%;
		max-width: 960px;
		display: inline-block;
	}

	.footer-contents-1{
		margin: 0 0 30px 0;
		max-width: 460px;
	}

	.footer-contents-2{
		float: right;
		margin: 0 0 0px 0;
	}

	.footer-links{
		display: inline-block;
		margin: 30px 0 0px 0;
	}

}

